New Search

Mozilla Firefox before 3.6.26 and 4.x through 6.0 Thunderbird before 3.1.18 and 5.0 through 6.0 and SeaMonkey before 2.4 do not properly enforce the IPv6 literal address syntax which allows remote attackers to obtain sensitive information by making XMLHttpRequest calls through a proxy and reading the error messages.

oval:org.mitre.oval:def:14814

Mozilla Firefox before 3.6.26 and 4.x through 6.0 Thunderbird before 3.1.18 and 5.0 through 6.0 and SeaMonkey before 2.4 do not properly enforce the IPv6 literal address syntax which allows remote attackers to obtain sensitive information by making XMLHttpRequest calls through a proxy and reading the error messages.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 7
  • Microsoft Windows Vista
  • Microsoft Windows 2000
  • Microsoft Windows Server 2008
  • Microsoft Windows XP
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2011-3670
Product(s):
  • Mozilla Thunderbird
  • Mozilla Seamonkey
  • Mozilla Firefox